authentication-backoffice - Task #690
pd-3 createEuropeanUnionMembers (EU15, EU25, EU27)
06/17/2013 11:42 AM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cedric Hassen-Khodja % Done:
Category: Estimated time:
Target version:

07/01/2013
07/11/2013
100%

0.00 hour

Description

The system groups countries to EU15, EU25, EU27

Related issues:
Related to Feature # 626: Data processing

Feedback 06/26/2013

07/17/2013

History

#1 - 06/17/2013 11:45 AM - Cedric Hassen-Khodja
- Due date set to 07/17/2013

- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja

- Start date changed from 06/17/2013 to 07/11/2013

#2 - 06/17/2013 11:56 AM - Cedric Hassen-Khodja
- Due date changed from 07/17/2013 to 07/19/2013

#3 - 06/26/2013 10:28 AM - Cedric Hassen-Khodja
- Due date changed from 07/19/2013 to 07/11/2013
- Start date changed from 07/11/2013 to 07/01/2013

#4 - 07/11/2013 01:18 PM - Cedric Hassen-Khodja

- Status changed from Assigned to Closed
- % Done changed from 0 to 100

05/11/2024

1/1




